﻿/* Style Sheet for Geared Moments DWT */
body     {
	background:  #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, sans-serif;
	background-color: #0066CC;
	scrollbar-base-color:#ffffff;
	scrollbar-face-color: #6699FF;
	scrollbar-shadow-color: #87ceeb; 
	scrollbar-highlight-color: #ffccff; 
	scrollbar-3dlight-color: #ff0ff; 
	scrollbar-dark-shadow-color: #87ceeb; 
	scrollbar-arrow-color: aqua;
}
h1       { color: #990000; font-family: Verdana, Arial, sans-serif; font-size: 14px; font-variant: small-caps; }
h2       {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold;
	font: italic small-caps normal 100% serif;
	color: #0000CC;
	text-transform: capitalize;
}
h3       {
	color: #990000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: small-caps;
}
h4       {
	color: #808080;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
dl       { color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 12px }


.leftside a:link    {
	color: #0000FF;
	text-decoration: none;
	font-variant: small-caps;
}
.leftside a:active  { color: #CCCCCC; text-decoration: none; }  
.leftside a:visited {
	color: #000099;
	text-decoration: none;
	font-variant: small-caps;
}  
.leftside a:hover   {
	color: #FF0000;
	text-decoration: underline;
	border-bottom: 1px dashed #644729;
	font-variant: small-caps;
} 

.top a:link    { color: #FFFFFF; text-decoration: none; }
.top a:active  { color: #CCCCCC; text-decoration: none; }  
.top a:visited { color: #FFFFFF; text-decoration: none; }  
.top a:hover   { color: #1C6381; text-decoration: underline; } 

.topmenu a:link    { color: #644729; text-decoration: none; }
.topmenu a:active  { color: #CCCCCC; text-decoration: none; }  
.topmenu a:visited { color: #644729; text-decoration: none; }  
.topmenu a:hover   { color: #012370; text-decoration: none; border-bottom: 1px solid #012370; } 

.topmenu2 a:link    { color: #644729; text-decoration: none; }
.topmenu2 a:active  { color: #CCCCCC; text-decoration: none; }  
.topmenu2 a:visited { color: #644729; text-decoration: none; }  
.topmenu2 a:hover   { color: #012370; text-decoration: none; border-bottom: 1px solid #012370; } 

a:link    { color: #0000CC; text-decoration: underline;
	text-align: center;
}  
a:visited { color: #0000FF; text-decoration: underline; }
a:active  { color: #FF0000; text-decoration: underline; }
a:hover   { color: #FF0000; text-decoration: underline; } 

HR { height: 1px; align: center; width: 75%; color: #644729; }

.titlebar { background: #1C6381; color: #012370; font-size: 14px; font-weight: bold; text-decoration: none; font-family: Verdana, Arial, Helvetica; height: 22px;  }
.top { background: #000000; color: #FFFFFF; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 35px;}
.topright { background: #FFFFFF; color: #666666; font-size: 8pt; font-family: Verdana, Arial, Helvetica; line-height: 18px; padding-right: 8px; }
.bannertext {
	color: #990000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
}
.leftside { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica; line-height: 18px;  border-right: 1px solid #E8E8E8; }
.middle { background: #FFFFFF; color: #666666; font-size: 9pt; font-family: Verdana, Arial, Helvetica; border-right: 2px outset #644729; border-left: 1px inset #316412; border-top: 1px inset #316412; border-bottom: 2px outset #644729; }
.body {
	color: #000000;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica;
	line-height: 18px;
}
.rightside {
	background: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	line-height: 16px;
	border-left: 1px solid #E8E8E8;
}
.rightsidecontent { background: #FFFFFF; color: #666666; font-size: 11px; font-family: Verdana, Arial, Helvetica; line-height: 16px; }
.textbox { background: #E8E8E8; color: #333333; font-size: 11px; text-decoration: none; font-family: Verdana, Arial, Helvetica; border: 1px solid #6A848D;  line-height: 15px; }
.textboxtop { background: #1C6381; color: #FFFFFF; font-size: 11px; font-weight: bold; text-decoration: none; font-family: Verdana, Arial, Helvetica; border: 1px solid #6A848D;  }
.topmenu { background: #E8E8E8; color: #1C6381; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 20px; border-top: 2px solid #1C6381; }
.topmenu2 { background: #FFF; color: #1C6381; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 20px; }
.bottom { background: #E8E8E8; color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 26px; border-bottom: 2px solid #1C6381; padding-top: 5px; }